﻿/*------------_------------ Header ------------_------------*/
#Header > a.logo {display:block; text-align:center; margin-top:10px !important; float:none; }
#Header div.espace-membre {float:right;}
#Header div.espace-membre > a {display:block; float:left; color:#fff; text-decoration:none; padding:10px; margin:20px 0 0 10px; text-align:center;}
#Header div.espace-membre > a.connexion {background-color:#ae6dcb;}
#Header div.espace-membre > a.connexion:hover {background-color:#c386df;}
#Header div.espace-membre > a.inscription {background-color:#6da7cb;}
#Header div.espace-membre > a.inscription:hover {background-color:#80bde3;}
#Header > nav a.bt-menu-trigger {display:none;}
#Header > nav > ul {list-style:none; overflow:hidden; margin:10px 0 0; padding:0; display:block;}
#Header > nav > ul > li {padding:0 15px 0 0; display:inline-block; position:inherit;}
#Header > nav > ul > li:last-child {padding:0;}
#Header > nav > ul > li > a {font-size:18px; color:#585659; text-decoration:none; display:block; padding:15px 10px; text-align:center;}
#Header > nav > ul > li > a.deux-lignes {padding:12px 10px; line-height:16px;}
#Header > nav > ul > li > a:hover {background-color:#ae6dcb; color:#fff;}
#Header > nav > ul > li > a.current {background-color:#ae6dcb; color:#fff;}
#Diagramme{width: 555px;}
#Content div.cadres div.content-cadre > p {text-align:center;}
#Content.container{margin-bottom:85px;}
#Content h3.accroche {font-size:20px;}
#Content div.points-forts div.taille > h2 {font-size:18px;}
#Content div.points-forts div.zone-droite p.infos {font-size:20px; margin-top:120px;}


@media all and (max-width:700px) {
#Content div.contact div.content-contact {width:auto;}
#Content div.contact div.content-contact div.iframe {margin:20px auto 0; width:435px;}
#Content div.contact div.content-contact div.infos-contact {float:none; margin:0 auto;}
}

